all options
squeeze  ] [  wheezy  ] [  sid  ]
[ Source: ruby1.8  ]

Package: libruby1.8 (1.8.7.302-2squeeze2) [security]

Links for libruby1.8

Screenshot

Debian Resources:

Download Source Package ruby1.8:

Maintainers:

External Resources:

Similar packages:

Biblioteker som er nødvendige for at køre Ruby 1.8

Ruby er det tolkede skriptsprog til hurtig og nem objektorienteret programmering. Det har mange funktioner til håndtering af tekstfiler og til systemhåndtering (ligesom perl). Det er simpelt, ligetil og kan udvides.

Denne pakke inkluderer libruby, nødvendig for at køre Ruby 1.8.

Other Packages Related to libruby1.8

  • depends
  • recommends
  • suggests
  • enhances

Download libruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
ia64 2,398.8 kB9,764.0 kB [list of files]